html { margin: 0px; padding: 0px; }
body { margin: 0px; padding: 0px; }
.paragraph1 { font-size: 45px; float:left; width: 50%; margin: 50px; }
.paragraph2{font-size: 45px; float: right; width: 50%; margin: 50px; text-align: right; margin-left: 0px }
.img1 { text-align: center; margin-bottom: px; margin-top: 50px}
.img2{  margin: 50px}
.img3 {margin: 50px}
.img4{ margin-bottom: 220px}
footer{background-color: #737373; color: white; height: 100px; text-align: center; font-size: 25px; clear: both; margin:0px; padding: 0px}
h1 { text-align: center; margin: 0px; font-size: 40px; color: #001a4d}
.paragraph3{font-size: 45px; text-align: center; margin-left: 500px; margin-right: 500px;}
.paragraph4{font-size: 30px; float: left; width: 50%; margin: 50px; text-align: left; }
.paragraph5 { text-align: center; margin-bottom: 50px; font-size: 30px }
.paragraph6{ text-align: center; font-size: 30px}
.paragraph7{ text-align: center; font-size: 30px; margin-top: 100px;}
.paragraph8 {text-align: center; font-size: 30px; margin-left: 500px; margin-right: 500px;}
.home1 { text-align: center; }
.home1list{ margin-left: 800px; margin-right: 600px;font-family: 'Hubballi', cursive;}
.agent1{ background-color:antiquewhite}
h3 { margin: 0px}
form{ text-align: center; margin: 30px;}
.slide1{ margin: 50px}
.homes {color: black; font-size: 30px; padding: 100px}
a:link{ color: black; text-decoration: none}
a:visited{ color: black; text-decoration: none}
a:active { color: black; text-decoration: none}
a:hover{ color: black; text-decoration: none}
.map{ margin: 40px; margin-bottom: 1px;}
.pic1{ margin: 40px; margin-left: 60px; margin-bottom: 0px}
.pic2{margin: 40px; margin-bottom: 0px}
hr { margin: 0px}

@media screen and (min-width: 1001px) 
{
   //Rules here for screen sizes from 1001 and up
}
@media screen and (max-width: 1000px) 
{
   //Rules here for medium screen sizes: 701px to 1000px
}
@media screen and (max-width: 700px) 
{
   //Rules here for smaller screen sizes: 0 to 700px
}



/* Giving a background-color to the nav container. */
header {
    margin: 0px 0;
    background-color:#737373 ;
}

/* Removing padding, margin and "list-style" from the "ul",
 * and adding "position:reltive" */
header ul {
    padding:0;
    margin:0;
    list-style: none;
    position: relative;
    }

/* Positioning the navigation items inline */
header ul li {
    margin: 0px 0px 0 0;
    display:inline-block;
    background-color:#737373 ;
    }

/* Styling the links */
header a {
    display:block;
    padding:0 100px;
    color:black;
    font-size:30px;
    line-height: 60px;
    text-decoration:none;
}




/* Hide Dropdowns by Default
 * and giving it a position of absolute */
nav ul ul {
    display: none;
    position: absolute;
    top: 100%;
}

/* Display Dropdowns on Hover */
nav ul li:hover > ul {
    display:inherit;
}

/* Fisrt Tier Dropdown */
nav ul ul li {
    min-width:170px;
    display:list-item;
    position: relative;
}